@charset "UTF-8";
.col-info-datas {
  margin-bottom: 40px;
}

.col-info-datas .sepera-lateral {
  border-left: 1px solid #E0E0E0;
  height: 100%;
  min-height: 20px;
  margin-left: 16px;
  margin-right: 16px;
}

.col-info-datas .col-datas {
  padding: 0;
  display: flex;
  row-gap: 8px;
  align-items: center;
  margin-bottom: 0px;
}

@media screen and (max-width: 767.9px) {
  .col-info-datas .col-datas {
    justify-content: center;
    text-align: center;
  }
}

.col-info-datas .col-datas li {
  display: block;
  font-family: "Inter-Regular", "sans-serif";
  font-size: 0.7rem;
  color: #616161;
}

@media screen and (max-width: 767.9px) {
  .col-info-datas .col-compartilhamento {
    display: inherit;
  }
  .col-info-datas .col-compartilhamento .a2a_kit {
    margin: auto;
  }
}

.container-noticias-lista .col-box-item a .col-box-noticias {
  -webkit-transition: 0.4s;
  -moz-transition: 0.4s;
  -ms-transition: 0.4s;
  -o-transition: 0.4s;
  transition: 0.4s;
  background-color: #FFF;
  border-radius: 32px;
  padding: 16px;
}

.container-noticias-lista .col-box-item a .col-box-noticias figure {
  height: 100%;
  margin-bottom: 0px;
  overflow: hidden;
  border-radius: 24px;
}

.container-noticias-lista .col-box-item a .col-box-noticias figure img {
  height: 100%;
  object-fit: cover;
}

.container-noticias-lista .col-box-item a .col-box-noticias .card-info {
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  align-items: flex-start;
  gap: 16px;
}

.container-noticias-lista .col-box-item a .col-box-noticias .card-info .info-data {
  font-family: "Inter-Regular", "sans-serif";
  font-size: clamp(0.8rem, 1.6vw, 0.8rem);
  line-height: 150%;
  color: #1E3A8A;
  margin-bottom: 0;
}

.container-noticias-lista .col-box-item a .col-box-noticias .card-info .info-categoria {
  -webkit-transition: 0.4s;
  -moz-transition: 0.4s;
  -ms-transition: 0.4s;
  -o-transition: 0.4s;
  transition: 0.4s;
  font-family: "Inter-Regular", "sans-serif";
  font-size: clamp(0.8rem, 1.6vw, 0.8rem);
  color: #1A1A1A;
  margin-bottom: 0;
}

.container-noticias-lista .col-box-item a .col-box-noticias .card-info .info-titulo {
  -webkit-transition: 0.4s;
  -moz-transition: 0.4s;
  -ms-transition: 0.4s;
  -o-transition: 0.4s;
  transition: 0.4s;
  font-family: "Inter-SemiBold", "sans-serif";
  font-size: clamp(0.9rem, 1.8vw, 1rem);
  color: #212121;
  margin-bottom: 0;
}

.container-noticias-lista .col-box-item a .col-box-noticias .card-info .info-texto {
  font-family: "Inter-Regular", "sans-serif";
  font-size: clamp(0.8rem, 1.6vw, 0.8rem);
  line-height: 150%;
  color: #616161;
  margin-bottom: 0px;
}

.container-noticias-lista .col-box-item a:hover .col-box-noticias {
  background-color: #1E3A8A;
}

.container-noticias-lista .col-box-item a:hover .col-box-noticias .card-info .info-titulo,
.container-noticias-lista .col-box-item a:hover .col-box-noticias .card-info .info-data,
.container-noticias-lista .col-box-item a:hover .col-box-noticias .card-info .info-texto {
  color: #ffffff;
}

.container-noticias-lista .col-box-item a:active .col-box-noticias, .container-noticias-lista .col-box-item a:focus .col-box-noticias {
  background-color: #C5E1A5;
}

.container-noticias-lista .col-box-item a:active .col-box-noticias .card-info .info-titulo,
.container-noticias-lista .col-box-item a:active .col-box-noticias .card-info .info-data,
.container-noticias-lista .col-box-item a:active .col-box-noticias .card-info .info-texto, .container-noticias-lista .col-box-item a:focus .col-box-noticias .card-info .info-titulo,
.container-noticias-lista .col-box-item a:focus .col-box-noticias .card-info .info-data,
.container-noticias-lista .col-box-item a:focus .col-box-noticias .card-info .info-texto {
  color: #000000;
}

/* Página Interna */
.container-noticia-interna {
  padding-bottom: 60px;
}

.container-noticia-interna .col-fonte-autor {
  background-color: #ffffff;
  border-radius: 32px;
  padding: 16px;
}

.container-noticia-interna .col-fonte-autor .col-info .card-nome {
  font-family: "Inter-Regular", "sans-serif";
  font-size: 0.8rem;
  line-height: 24px;
  color: #616161;
  margin-bottom: 0;
}

.container-noticia-interna .col-fonte-autor .col-info .card-nome b {
  color: #212121;
}

.container-noticia-interna .col-noticia-img img {
  border-radius: 32px;
}

.container-noticia-interna .col-img-legenda {
  margin-top: 8px;
}

.container-noticia-interna .col-img-legenda .item {
  font-size: 0.7rem;
  margin-top: 8px;
  font-family: "Inter-Regular", "sans-serif";
  font-stretch: normal;
  font-style: normal;
  line-height: 1.5;
  letter-spacing: normal;
  text-align: left;
  color: #616161;
  margin-bottom: 4px;
  margin-top: 0px;
}

.container-noticia-interna .col-noticia-fotos .row-mais-fotos img {
  border-radius: 32px;
}

.container-noticia-interna .col-texto h1,
.container-noticia-interna .col-texto h2,
.container-noticia-interna .col-texto h3,
.container-noticia-interna .col-texto h4,
.container-noticia-interna .col-texto h5,
.container-noticia-interna .col-texto h6 {
  font-family: "Inter-Regular", "sans-serif";
  font-size: 1rem;
  color: #212121;
  text-align: left !important;
}

.container-noticia-interna .col-texto p {
  font-family: "Inter-Regular", "sans-serif";
  font-size: 0.8rem;
  font-stretch: normal;
  font-style: normal;
  line-height: 1.5;
  letter-spacing: normal;
  color: #212121;
  text-align: left !important;
}

.container-noticia-interna .col-downloads a .card-arquivos {
  display: flex;
  justify-content: flex-start;
  align-items: center;
  gap: 16px;
  background-color: #ffffff;
  -webkit-transition: 0.4s;
  -moz-transition: 0.4s;
  -ms-transition: 0.4s;
  -o-transition: 0.4s;
  transition: 0.4s;
  padding-block: clamp(0.8rem, 2.4vw, 1.6rem);
  padding-inline: clamp(0.4rem, 1.6vw, 0.8rem);
  border-radius: 32px;
  /* Sombra ctg */
  box-shadow: -4px 4px 16px 0 rgba(0, 0, 0, 0.08);
}

.container-noticia-interna .col-downloads a .card-arquivos svg {
  width: 48px;
  height: 48px;
}

.container-noticia-interna .col-downloads a .card-arquivos svg path {
  fill: #1E3A8A;
  -webkit-transition: 0.4s;
  -moz-transition: 0.4s;
  -ms-transition: 0.4s;
  -o-transition: 0.4s;
  transition: 0.4s;
}

.container-noticia-interna .col-downloads a .card-arquivos .card-info .info-titulo {
  -webkit-transition: 0.4s;
  -moz-transition: 0.4s;
  -ms-transition: 0.4s;
  -o-transition: 0.4s;
  transition: 0.4s;
  font-family: "Inter-SemiBold", "sans-serif";
  font-size: 0.8rem;
  line-height: 150%;
  color: #1A1A1A;
  margin-bottom: 8px;
}

.container-noticia-interna .col-downloads a .card-arquivos .card-info .info-texto {
  -webkit-transition: 0.4s;
  -moz-transition: 0.4s;
  -ms-transition: 0.4s;
  -o-transition: 0.4s;
  transition: 0.4s;
  font-family: "Inter-Regular", "sans-serif";
  font-size: 0.7rem;
  line-height: 150%;
  color: #1A1A1A;
  margin-bottom: 0;
}

.container-noticia-interna .col-downloads a:hover .card-arquivos, .container-noticia-interna .col-downloads a:focus .card-arquivos {
  background-color: #1E3A8A;
}

.container-noticia-interna .col-downloads a:hover .card-arquivos svg path, .container-noticia-interna .col-downloads a:focus .card-arquivos svg path {
  fill: #ffffff;
}

.container-noticia-interna .col-downloads a:hover .card-arquivos .card-info .info-titulo,
.container-noticia-interna .col-downloads a:hover .card-arquivos .card-info .info-texto, .container-noticia-interna .col-downloads a:focus .card-arquivos .card-info .info-titulo,
.container-noticia-interna .col-downloads a:focus .card-arquivos .card-info .info-texto {
  color: #ffffff;
}

.container-noticia-interna .col-downloads a:active .card-arquivos {
  background-color: #C5E1A5;
}

.container-noticia-interna .col-downloads a:active .card-arquivos svg path {
  fill: #000000;
}

.container-noticia-interna .col-downloads a:active .card-arquivos .card-info .info-titulo,
.container-noticia-interna .col-downloads a:active .card-arquivos .card-info .info-texto {
  color: #000000;
}

.container-noticia-interna .col-noticia-videos .card {
  border: none;
}

.container-noticia-interna .col-noticia-videos .card .ratio {
  border-radius: 12px;
  overflow: hidden;
}

.container-noticia-interna .col-noticia-videos .card .card-title {
  font-family: "Inter-Regular", "sans-serif";
  font-stretch: normal;
  font-style: normal;
  line-height: normal;
  letter-spacing: normal;
  text-align: left;
  color: #212121;
  margin-bottom: 0px;
}

.container-noticia-interna .col-noticia-videos .fb-video {
  border-radius: 16px !important;
  overflow: hidden;
}

.container-noticia-interna .col-noticia-videos .fb-video iframe {
  border-radius: 16px !important;
  min-width: 730px !important;
  min-height: 410px !important;
}

.container-noticia-interna .col-tags {
  border-top: 1px solid #EEEEEE;
}

.container-noticia-interna .col-tags .card-tags {
  word-break: break-word;
  text-transform: lowercase;
  font-family: "Inter-SermiBold", "sans-serif";
  font-size: 1rem;
  font-stretch: normal;
  font-style: normal;
  line-height: normal;
  letter-spacing: normal;
  color: #343a40;
  text-align: center;
  padding: 16px 16px;
  border-radius: 11px;
  box-shadow: 0px 1px 2px 0px rgba(30, 58, 138, 0.1);
  background-color: #fafafa;
}

.container-noticia-interna .col-vinheta-padrao {
  margin-top: 60px;
}

.container-noticia-interna .col-vinheta-padrao .card-vinheta-padrao-interna {
  font-family: "Inter-Bold", "sans-serif";
  font-size: 1.6rem;
  font-stretch: normal;
  font-style: normal;
  line-height: normal;
  letter-spacing: normal;
  text-align: center;
  color: #142078;
  margin-bottom: 0;
}

.container-noticia-interna .col-box-not-interna a .col-box-noticias {
  -webkit-transition: 0.4s;
  -moz-transition: 0.4s;
  -ms-transition: 0.4s;
  -o-transition: 0.4s;
  transition: 0.4s;
  background-color: #FFF;
  border-radius: 32px;
  padding: 16px;
}

.container-noticia-interna .col-box-not-interna a .col-box-noticias figure {
  height: 100%;
  margin-bottom: 0px;
  overflow: hidden;
  border-radius: 24px;
}

.container-noticia-interna .col-box-not-interna a .col-box-noticias figure img {
  height: 100%;
  object-fit: cover;
}

.container-noticia-interna .col-box-not-interna a .col-box-noticias .card-info {
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  align-items: flex-start;
  gap: 16px;
}

.container-noticia-interna .col-box-not-interna a .col-box-noticias .card-info .info-data {
  font-family: "Inter-Regular", "sans-serif";
  font-size: clamp(0.8rem, 1.6vw, 0.8rem);
  line-height: 150%;
  color: #1E3A8A;
  margin-bottom: 0;
}

.container-noticia-interna .col-box-not-interna a .col-box-noticias .card-info .info-categoria {
  -webkit-transition: 0.4s;
  -moz-transition: 0.4s;
  -ms-transition: 0.4s;
  -o-transition: 0.4s;
  transition: 0.4s;
  font-family: "Inter-Regular", "sans-serif";
  font-size: clamp(0.8rem, 1.6vw, 0.8rem);
  color: #1A1A1A;
  margin-bottom: 0;
}

.container-noticia-interna .col-box-not-interna a .col-box-noticias .card-info .info-titulo {
  -webkit-transition: 0.4s;
  -moz-transition: 0.4s;
  -ms-transition: 0.4s;
  -o-transition: 0.4s;
  transition: 0.4s;
  font-family: "Inter-SemiBold", "sans-serif";
  font-size: clamp(0.9rem, 1.8vw, 1rem);
  color: #212121;
  margin-bottom: 0;
}

.container-noticia-interna .col-box-not-interna a .col-box-noticias .card-info .info-texto {
  font-family: "Inter-Regular", "sans-serif";
  font-size: clamp(0.8rem, 1.6vw, 0.8rem);
  line-height: 150%;
  color: #616161;
  margin-bottom: 0px;
}

.container-noticia-interna .col-box-not-interna a:hover .col-box-noticias {
  background-color: #1E3A8A;
}

.container-noticia-interna .col-box-not-interna a:hover .col-box-noticias .card-info .info-titulo,
.container-noticia-interna .col-box-not-interna a:hover .col-box-noticias .card-info .info-data,
.container-noticia-interna .col-box-not-interna a:hover .col-box-noticias .card-info .info-texto {
  color: #ffffff;
}

.container-noticia-interna .col-box-not-interna a:active .col-box-noticias, .container-noticia-interna .col-box-not-interna a:focus .col-box-noticias {
  background-color: #C5E1A5;
}

.container-noticia-interna .col-box-not-interna a:active .col-box-noticias .card-info .info-titulo,
.container-noticia-interna .col-box-not-interna a:active .col-box-noticias .card-info .info-data,
.container-noticia-interna .col-box-not-interna a:active .col-box-noticias .card-info .info-texto, .container-noticia-interna .col-box-not-interna a:focus .col-box-noticias .card-info .info-titulo,
.container-noticia-interna .col-box-not-interna a:focus .col-box-noticias .card-info .info-data,
.container-noticia-interna .col-box-not-interna a:focus .col-box-noticias .card-info .info-texto {
  color: #000000;
}

.container-noticia-interna-fluid {
  background-color: #EBEEF7;
}

.container-noticia-interna-fluid .col-voltar {
  display: flex;
}
